textarea {
    position:absolute;
    top:240px;
    left:143px;
    width:1055px;
    height:252px;
    resize:none;
    font-size:2em;
    border:dashed 2px
}

.video {
    font-size:2em;
    background:#eb7f26;
    color:rgba(0,0,0,0.3);
    padding:10px 20px;
    border-radius:10px;
    position:absolute;
    bottom:70px;
    left:600px;
    box-shadow:inset 0 -5px rgba(0,0,0,0.3);
}

.video:hover {
    color:#FFF;
}

.video:active {
    box-shadow:none;
    bottom:65px;
}